@charset "UTF-8";
.contents_payment{margin:0 auto;padding:70px 0 100px;}

.contents_payment .box{max-width:720px;margin-right:auto;margin-left:auto;}

.contents_payment h2 {
  font-size: 24px;
  font-family: serif;
  margin-bottom: 20px;
}
.contents_payment .explain {
  margin-bottom: 40px;
}
.contents_payment h3 {
  padding: 10px 20px;
  background: #333;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.contents_payment dl {
  border-left: 1px solid #333;
}
.contents_payment dt,.contents_payment dd {
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
  padding: 10px;
}
.contents_payment dt {
  background: #f5f5f5;
  font-weight: bold;
}
.contents_payment dd a {
  color: #12ad12;
}


/** SP ****/
@media screen and (max-width:767px) {
	.contents_payment{margin:0 auto;padding:38px 15px 50px;}
	.contents_payment .explain {margin-bottom:30px;}
	.contents_payment h3{font-size:16px;}

}

@media screen and (min-width:768px) and (max-width:1088px) {
	.contents_payment{margin:0 auto;padding:70px 15px 100px;}
}
/** PC ****/
@media screen and (min-width:768px) {
	.contents_payment dd{padding-bottom:20px;}

}
/** PC_more_big ****/
@media screen and (min-width:1200px) {


}